{% extends 'scratch/base_nakano.html' %}


{% block title%}🐥{% endblock %}

{% block content %}
<div style="text-align:center;">
<h1><font size="5" color="gold">ヒヨコの友達探しゲーム</font></h1>>
<iframe src="https://scratch.mit.edu/projects/326023865/embed" allowtransparency="true" width="485" height="402" frameborder="0" scrolling="no" allowfullscreen></iframe>
</div>


<img src="/media/60600182.png" width="250" height="200" border="0" align="bottom" /> 
{% endblock %}
